package com.goafanti.common.model;

public class AdminLocation {
    private String id;

    /**
    * 管理员ID
    */
    private String adminId;

    /**
    * 省份
    */
    private Integer province;

    /**
    * 市
    */
    private Integer city;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getAdminId() {
        return adminId;
    }

    public void setAdminId(String adminId) {
        this.adminId = adminId;
    }

    public Integer getProvince() {
        return province;
    }

    public void setProvince(Integer province) {
        this.province = province;
    }

    public Integer getCity() {
        return city;
    }

    public void setCity(Integer city) {
        this.city = city;
    }
}